RubyGems Navigation menu

puppetdb-ruby 1.2.0

Simple Ruby client library for PuppetDB API

Versions:

  1. 1.2.0 - August 06, 2019 (10 KB)
  2. 1.1.1 - August 17, 2017 (9 KB)
  3. 1.1.0 - August 17, 2017 (9 KB)
  4. 1.0.0 - August 02, 2017 (8.5 KB)
  5. 0.0.1 - November 07, 2013 (7 KB)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Vox Pupuli, Nathaniel Smith, Lindsey Smith

SHA 256 checksum:

1f721cfd099d5fe9d6227aad001c7f9601ab9501a0803bc43c761f371ca88a18

Total downloads 187,685

For this version 53,038

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: